<?php

defined('HOSTCMS') || exit('HostCMS: access denied.');

/**
 * Searchinformations.
 *
 * @version 1.0
 * @author Eugeny Panikarowsky - evgenii_panikaro@mail.ru
 * @copyright © 2015 Eugeny Panikarowsky
 */

class Searchinformations_Module extends Core_Module
{
	/**
	 * Module version
	 * @var string
	 */
	public $version = '1.0';

	/**
	 * Module date
	 * @var date
	 */
	public $date = '2015-12-28';

	/**
	 * Constructor.
	 */
	public function __construct()
	{
		parent::__construct();

		$this->menu = array(
			array(
				'sorting' => 260,
				'block' => 1,
				'name' => Core::_('searchinformations.menu'),
				'href' => "/admin/searchinformations/index.php",
				'onclick' => "$.adminLoad({path: '/admin/searchinformations/index.php'}); return false"
			)
		);
	}
}